Subject: Re: bug#9406: 24.0.50; Use M-p/M-n to navigate through the kill ring

From: Dani Moncayo <[email-masked]>
Date: Tue, 30 Aug 2011 20:48:35 +0200

Hi Deniz,

On Tue, Aug 30, 2011 at 20:13, Deniz Dogan <[email-masked]> wrote:
> I strongly oppose it.  I've used M-n and M-p for forward-paragraph and
> backward-paragraph for years and I'm sure many other people use them for
> other things too.  Please, leave M-n and M-p for other things than browsing
> the kill ring in this manner.

You (and many others) could still use M-n and M-p for whatever you
want, because my proposal would only affect that keys *just after
typing C-y, and before doing anything else*.

> There is already many different ways to do
> this, all on the Emacs Wiki.[1]

I'm interested in improving the standard GNU Emacs, and the current
way of navigating through the kill ring is not very convenient, as I
explained.  My proposal would greatly improve it without harming
anyone (IMO).

-- 
Dani Moncayo